可否适配一下老车机安卓4.2的DC Player?马自达cx-4车主

0 Mr. Wayne 1年前 615次点击

不知道可否适配一下老车机安卓4.2,我是马自达cx-4车主,破解了车机,可是系统是安卓4.2.2,安装DC Player的安装包,提示解析错误,无法安装,不知道开发大神可否适配一下。
image

image

image

目前还没有评论
作者

积分:10

这家伙很懒,什么都没有留下
作者其它话题